# General Documentation

This folder contains a bunch of general information on how to get the base of a PiFrame deployed as well as additional notes.

## General Notes

* [HDMI](hdmi.md)

## Setup / Deployment

Items marked ```REQUIRED``` are assumed to be setup and working. You've been warned.

* [Base Firmware (REQUIRED)](base.md)
* [Finalize Setup (REQUIRED)](finalize_setup.md)
* [Setup swap (REQUIRED)](swap.md)
* [Additional Networking Setup (REQUIRED)](networking.md)
* [Automatic Updates (VERY SMART)](auto_updates.md)
* [Slideshow Prep (REQUIRED)](slideshow_prep.md)
* [Slideshow Setup (REQUIRED)](slideshow.md)
* [Email Notifications (REQUIRED)](email_notifications.md)
* [System Monitoring (REQUIRED)](monit.md)
* [HDMI Scheduled On/Off](scheduled_display.md)
* [CPU Governor](cpu_governor.md)
* [Backups via restic](restic.md)
* [Web Based Administration](cockpit.md)
* [Web Dashboard / Landing Page](landing_page.md)
* [Web File Manager (Picture Sync)](filebrowser.md)
* [SyncThing (Picture Sync)](syncthing.md)
* [rclone (Picture Sync)](rclone.md)
* [Resource Monitoring](munin.md)
